{
   "author": "Jugee8",
   "brand": "Suzuki",
   "class": "street",
   "country": "Japan",
   "description": "Commissioned by Zaince\u003cbr\u003e\u003cbr\u003eFeatures: \u003cbr\u003e\u003cbr\u003eExtra A - Parking lights\u003cbr\u003eExtra B - Interior light\u003cbr\u003e\u003cbr\u003eCredits: \u003cbr\u003e\u003cbr\u003ePhysics - Raptor Jeezus\u003cbr\u003ePlates - RiZe/C13/Drifty Joe\u003cbr\u003eBase model - GT7\u003cbr\u003eSound - TripledSevens\u003cbr\u003e\u003cbr\u003eNewest CSP recommended",
   "name": "Suzuki Cappuccino",
   "specs": {
      "acceleration": "10s 0-100",
      "bhp": "72 bhp",
      "pwratio": "9.72 kg/hp",
      "topspeed": "180+km/h",
      "torque": "88 Nm",
      "weight": "700 kg"
   },
   "spec": {
      "acceleration": 10,
      "bhp": 72,
      "pwratio": 9,
      "topspeed": 180,
      "torque": 88,
      "weight": 700
   },
   "tags": [
      "manual",
      "street",
      "japan",
      "Sports Car 90s",
      "kei Car",
      "ea11r"
   ],
   "version": "1.3",
   "year": 1991,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "j8_suzuki_cappuccino_ea11r",
   "prettified_key": "Suzuki Cappuccino",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/j8_suzuki_cappuccino_ea11r/",
   "notes": "",
   "checksums": null
}
